## fis-gtm 6.2-000

=== debian/changelog ===
fis-gtm (6.2-000-1) unstable; urgency=low

  * Import latest sources and update package version
  * Delete prior patches and incorporate -emeb_source 
  * Build all three encryption plugins: gcrypt AES2568CFB, OpenSSL AES256CFB,
    OpenSSL BLOWFISH. UPDATE: only building the gcrypt AES256CFB plugin until
    we can resolve a licensing conflict.
  * Eliminate remaining lintian warnings
  * Added GFDL-1.3 license information to debian/copyright
    Closes: #762457

 -- Amul Shah <Amul.Shah@fisglobal.com>  Sat, 04 Oct 2014 19:12:34 -0400

fis-gtm (6.1-000-1) unstable; urgency=medium

  [ Andreas Tille ]
  * debian/bin/mumps: Proposed wrapper which could be installed into
    /usr/bin
    TODO: check whether it makes sense / is correct and install it into
          the package
  * debian/README.Debian: Add hint to online documentation

  [ Luis Ibanez ]
  * Update Standards to match the most recent: 3.9.5. Lintian warning.

  [ Amul Shah  ]
  * Import lastest sources and refresh patches

 -- Amul Shah <Amul.Shah@fisglobal.com>  Fri, 29 Aug 2014 09:50:24 -0400
