## fis-gtm 6.2-002A

=== debian/changelog ===
fis-gtm (6.2-002A-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:46:03 +0000

fis-gtm (6.2-002A-2) unstable; urgency=medium

  * Fix build issue by adding Build-Conflicts: locales-all (thanks for
    the patch to Chris West <solo-debianbugs@goeswhere.com>)
    Closes: #791405

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jul 2015 21:57:28 +0200

fis-gtm (6.2-002A-1) unstable; urgency=medium

  * Import latest sources and update package version

 -- Amul Shah <Amul.Shah@fisglobal.com>  Fri, 26 Jun 2015 21:06:23 -0400

fis-gtm (6.2-002-1) unstable; urgency=low

  * Import latest sources and update package version 

 -- Amul Shah <Amul.Shah@fisglobal.com>  Mon, 08 Jun 2015 20:37:55 -0400

fis-gtm (6.2-001-1) unstable; urgency=low

  * Import latest sources and update package version 
  * Fix a problem generating UTF-8 mode MUMPS object code
    Closes: #775302

 -- Amul Shah <Amul.Shah@fisglobal.com>  Thu, 23 Apr 2015 23:00:17 -0400
