=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
                libelf-dev,
                gcc-multilib,
                cmake (>= 2.8.5)
-Standards-Version: 3.9.5
+Build-Conflicts: locales-all
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/fis-gtm.git
 Vcs-Git: git://anonscm.debian.org/debian-med/fis-gtm.git
 Homepage: http://sourceforge.net/projects/fis-gtm
@@ -30,7 +31,7 @@
 Package: fis-gtm
 Architecture: all
 Depends: ${misc:Depends},
-         fis-gtm-6.2-000
+         fis-gtm-6.2-002
 Provides: mumps
 Description: metapackage for the latest version of FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
@@ -61,16 +62,16 @@
  .
  This metapackage always depends from the default fis-gtm version.
 
-Package: fis-gtm-6.2-000
+Package: fis-gtm-6.2-002
 Architecture: amd64 i386
-Pre-Depends: multiarch-support
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libicu-dev
+Recommends: zlib1g
+Pre-Depends: multiarch-support
 Provides: gtm,
           mumps
-Recommends: zlib1g
-Multi-Arch: same
 Description: package for FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
  transaction processing systems that have thousands of concurrent
