## fis-gtm 6.3-000

=== debian/changelog ===
fis-gtm (6.3-000-2) unstable; urgency=medium

  [ Amul Shah ]
  * Fix a bug in the installation script 

  [ Andreas Tille ]
  * Better hardening
  * cme fix dpkg-control

 -- Amul Shah <Amul.Shah@fisglobal.com>  Tue, 17 May 2016 09:51:10 -0400

fis-gtm (6.3-000-1) unstable; urgency=medium

  * Import latest sources and update package version

 -- Amul Shah <Amul.Shah@fisglobal.com>  Tue, 29 Mar 2016 14:44:37 -0400

fis-gtm (6.2-002A-3) unstable; urgency=medium

  [ Gert Wollny ]
  * Fix build issue with libc 2.2.4
    Closes: #818861

  [ Andreas Tille ]
  * cme fix dpkg-control
  * do not explicitly Pre-Depends: multiarch-support but use
    ${misc:Pre-Depends} instead

 -- Andreas Tille <tille@debian.org>  Mon, 21 Mar 2016 14:12:05 +0100
