=== debian/control ===
--- 
+++ 
@@ -21,17 +21,17 @@
                linux-libc-dev,
                libelf-dev,
                gcc-multilib,
-               cmake (>= 2.8.5)
+               cmake
 Build-Conflicts: locales-all
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/fis-gtm.git
-Vcs-Git: git://anonscm.debian.org/debian-med/fis-gtm.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fis-gtm.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/fis-gtm.git
 Homepage: http://sourceforge.net/projects/fis-gtm
 
 Package: fis-gtm
 Architecture: all
 Depends: ${misc:Depends},
-         fis-gtm-6.2-002
+         fis-gtm-6.3-000
 Provides: mumps
 Description: metapackage for the latest version of FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
@@ -62,14 +62,14 @@
  .
  This metapackage always depends from the default fis-gtm version.
 
-Package: fis-gtm-6.2-002
+Package: fis-gtm-6.3-000
 Architecture: amd64 i386
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libicu-dev
 Recommends: zlib1g
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Provides: gtm,
           mumps
 Description: package for FIS-GT.M database
