=== debian/rules ===
--- 
+++ 
@@ -15,16 +15,10 @@
 GTM_INSTALL_DIR := lib/$(MARCH)/fis-gtm/$(UAPIDIR)
 LOCAL_GTM_INSTALL_DIR := $(CURDIR)/debian/$(BINPKG)/usr/$(GTM_INSTALL_DIR)
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
 	dh $@ --parallel
-
-# Set up locale support in the pbuilder environment
-override_dh_auto_build:
-	mkdir -p debian/tmp/locale/
-	localedef -f UTF-8 -i en_US ./debian/tmp/locale/en_US.UTF-8/
-	export LOCPATH=$(CURDIR)/debian/tmp/locale/ && \
-	export LC_ALL=en_US.UTF-8 && \
-	dh_auto_build
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX:PATH=/usr -DGTM_INSTALL_DIR=$(GTM_INSTALL_DIR) -DCMAKE_BUILD_TYPE=Release
@@ -105,6 +99,12 @@
 	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/*/gtmsecshrdir/ 0500 != 0755" >> debian/$(BINPKG).lintian-overrides
 	echo "$(BINPKG): package-contains-hardlink usr/lib/*/fis-gtm/*/gtmsecshr -> usr/lib/*/fis-gtm/*/utf8/gtmsecshr" >> debian/$(BINPKG).lintian-overrides
 	echo "$(BINPKG): package-contains-hardlink usr/lib/*/fis-gtm/*/gtmsecshrdir/gtmsecshr -> usr/lib/*/fis-gtm/*/utf8/gtmsecshrdir/gtmsecshr" >> debian/$(BINPKG).lintian-overrides
+	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/*/ 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
+	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/*/plugin/gtmcrypt/ 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
+	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/utf8/gtmsecshrdir/ 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
+	echo "$(BINPKG): non-standard-executable-perm usr/lib/*/fis-gtm/*/plugin/gtmcrypt/maskpass 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
+	echo "$(BINPKG): non-standard-file-perm usr/lib/*/fis-gtm/*/* 0664 != 0644" >> debian/$(BINPKG).lintian-overrides
+	echo "$(BINPKG): non-standard-file-perm usr/lib/*/fis-gtm/*/utf8/* 0664 != 0644" >> debian/$(BINPKG).lintian-overrides
 
 	dh_lintian
