## fis-gtm 6.3-000A

=== debian/changelog ===
fis-gtm (6.3-000A-1) unstable; urgency=low

  [ Amul Shah ]
  * Update to fis-gtm V6.3-000A

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Amul Shah <Amul.Shah@fisglobal.com>  Fri, 28 Oct 2016 11:56:29 -0400

fis-gtm (6.3-000-3) unstable; urgency=medium

  [ Amul Shah ]
  * Temporarily drop encryption plugin test builds
    Closes: #828300

 -- Amul Shah <Amul.Shah@fisglobal.com>  Thu, 27 Oct 2016 22:04:43 -0400
