=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Amul Shah <Amul.Shah@fisglobal.com>
 Section: database
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libicu-dev,
                locales,
                tcsh,
@@ -31,7 +31,7 @@
 Package: fis-gtm
 Architecture: all
 Depends: ${misc:Depends},
-         fis-gtm-6.3-000
+         fis-gtm-6.3-000a
 Provides: mumps
 Description: metapackage for the latest version of FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
@@ -62,7 +62,7 @@
  .
  This metapackage always depends from the default fis-gtm version.
 
-Package: fis-gtm-6.3-000
+Package: fis-gtm-6.3-000a
 Architecture: amd64 i386
 Multi-Arch: same
 Depends: ${shlibs:Depends},
