## fis-gtm 6.3-003A

=== debian/changelog ===
fis-gtm (6.3-003A-2) unstable; urgency=medium

  [ Amul Shah ]
  * Update debian/copyright to acknowledge the public domain status of
    sr_port/md5hash.c
    Closes: #891298

  [ Andreas Tille ]
  * Drop some unneeded lintian overrides

 -- Amul Shah <Amul.Shah@fisglobal.com>  Mon, 26 Feb 2018 04:57:51 -0500

fis-gtm (6.3-003A-1) unstable; urgency=medium

  * Update to fis-gtm V6.3-003A 

 -- Amul Shah <Amul.Shah@fisglobal.com>  Mon, 22 Jan 2018 04:45:57 -0500

fis-gtm (6.3-002-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Switch Build-Depends from libconfig8-dev to libconfig-dev
    Closes: #881368
  * Standards-Version: 4.1.3
  * do not parse d/changelog

  [ Amul Shah ]
  * Address fis-gtm FTBFS with linux-libc-dev 4.14.2-1
    Closes: #884236

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jan 2018 21:52:11 +0100

fis-gtm (6.3-002-3) unstable; urgency=medium

  * build scripts that export three new symbols

 -- Amul Shah <Amul.Shah@fisglobal.com>  Wed, 27 Sep 2017 04:00:04 -0400

fis-gtm (6.3-002-2) unstable; urgency=medium

  * Update to fis-gtm V6.3-002
  * Update Standards to match the most recent 4.1.0
  * Remove dh_strip override as binaries are stripped. Fixes lintian error
    file-contains-fixme-placeholder
  * Build-Depends bumped to libgcrypt20
    Closes: #864102
  * Fix bug in installation script that caused builds to fail when
    RemoveIPC=Yes is configured
  * Fix a build bug that missed exposing symbols needed for shared database
    statistics

 -- Amul Shah <Amul.Shah@fisglobal.com>  Tue, 19 Sep 2017 06:59:38 -0400
