=== debian/control ===
--- 
+++ 
@@ -14,16 +14,16 @@
                libtinfo-dev,
                gnupg,
                zlib1g-dev,
-               libgcrypt11-dev | libgcrypt-dev,
+               libgcrypt20-dev | libgcrypt-dev,
                libgpgme11-dev,
-               libconfig-dev | libconfig8-dev,
+               libconfig-dev,
                libssl-dev,
                linux-libc-dev,
                libelf-dev,
                gcc-multilib,
                cmake
 Build-Conflicts: locales-all
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fis-gtm.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/fis-gtm.git
 Homepage: http://sourceforge.net/projects/fis-gtm
@@ -31,7 +31,7 @@
 Package: fis-gtm
 Architecture: all
 Depends: ${misc:Depends},
-         fis-gtm-6.3-000a
+         fis-gtm-6.3-003a
 Provides: mumps
 Description: metapackage for the latest version of FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
@@ -62,7 +62,7 @@
  .
  This metapackage always depends from the default fis-gtm version.
 
-Package: fis-gtm-6.3-000a
+Package: fis-gtm-6.3-003a
 Architecture: amd64 i386
 Multi-Arch: same
 Depends: ${shlibs:Depends},
