=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,12 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
+include /usr/share/dpkg/default.mk
+
 MARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 ARCH := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
-UVER := $(shell LC_ALL=C dpkg-parsechangelog | awk '/^Version:/{sub(/-[0-9]*$$/,"");print $$2;}')
-UAPIVER := $(shell echo $(UVER) | sed -e 's,+.*,,')
+UAPIVER := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's,+.*,,')
 UAPIDIR := V$(UAPIVER)_$(ARCH)
-SRCPKG := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 BINPKG := $(shell awk '/Package:.*[0-9]/{print $$2;}' debian/control)
 GTM_INSTALL_DIR := lib/$(MARCH)/fis-gtm/$(UAPIDIR)
 LOCAL_GTM_INSTALL_DIR := $(CURDIR)/debian/$(BINPKG)/usr/$(GTM_INSTALL_DIR)
@@ -31,7 +31,7 @@
 		gtm_destdir=$(CURDIR)/debian/$(BINPKG) \
 		gtmcompile="-embed_source" \
 		./gtminstall --utf8 default --user root --group root --verbose \
-			--distrib . \
+			--noprompt-for-sys-cfg --distrib . \
 			--installdir $(LOCAL_GTM_INSTALL_DIR)
 	#@echo "I: Removing redundant license file. One is already available."
 	find $(LOCAL_GTM_INSTALL_DIR) -name COPYING -delete
@@ -90,7 +90,6 @@
 # override files
 # The override is needed according to upstream for GTM to generate executable 'call-in's
 override_dh_lintian:
-	echo "$(BINPKG) binary: shlib-with-executable-stack usr/lib/*/fis-gtm/*/libgtmshr.so" >  debian/$(BINPKG).lintian-overrides
 	echo "$(BINPKG) binary: shared-lib-without-dependency-information usr/lib/*/fis-gtm/*/libgtmutil.so" >> debian/$(BINPKG).lintian-overrides
 	echo "# The following permissions are really set intentionally in override_dh_fixpermissions" >> debian/$(BINPKG).lintian-overrides
 	echo "$(BINPKG): setuid-binary usr/lib/*/fis-gtm/*/gtmsecshrdir/gtmsecshr 4500 root/root" >> debian/$(BINPKG).lintian-overrides
@@ -99,29 +98,13 @@
 	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/*/gtmsecshrdir/ 0500 != 0755" >> debian/$(BINPKG).lintian-overrides
 	echo "$(BINPKG): package-contains-hardlink usr/lib/*/fis-gtm/*/gtmsecshr -> usr/lib/*/fis-gtm/*/utf8/gtmsecshr" >> debian/$(BINPKG).lintian-overrides
 	echo "$(BINPKG): package-contains-hardlink usr/lib/*/fis-gtm/*/gtmsecshrdir/gtmsecshr -> usr/lib/*/fis-gtm/*/utf8/gtmsecshrdir/gtmsecshr" >> debian/$(BINPKG).lintian-overrides
-	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/*/ 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
-	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/*/plugin/gtmcrypt/ 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
-	echo "$(BINPKG): non-standard-dir-perm usr/lib/*/fis-gtm/utf8/gtmsecshrdir/ 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
-	echo "$(BINPKG): non-standard-executable-perm usr/lib/*/fis-gtm/*/plugin/gtmcrypt/maskpass 0755 != 0755" >> debian/$(BINPKG).lintian-overrides
-	echo "$(BINPKG): non-standard-file-perm usr/lib/*/fis-gtm/*/* 0664 != 0644" >> debian/$(BINPKG).lintian-overrides
-	echo "$(BINPKG): non-standard-file-perm usr/lib/*/fis-gtm/*/utf8/* 0664 != 0644" >> debian/$(BINPKG).lintian-overrides
 
 	dh_lintian
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf debian/$(BINPKG)-stage1
-	rm -f debian/fis-gtm.links debian/fis-gtm-$(UVER).lintian-overrides
-
-# for some strange reason dh_strip does not seem to do a reliable job
-# FIXME: there should be some more elegant solution like this
-override_dh_strip:
-	dh_strip
-	if [ -d $(LOCAL_GTM_INSTALL_DIR) ] ; then \
-	    cd $(LOCAL_GTM_INSTALL_DIR) ; \
-	    strip dse gtcm_gnp_server gtcm_play gtcm_server gtcm_shmclean lke mupip ; \
-	fi
-	find $(LOCAL_GTM_INSTALL_DIR) -name maskpass -exec strip --remove-section=.comment \{\} \;
+	rm -f debian/fis-gtm.links debian/fis-gtm-$(DEB_VERSION_UPSTREAM).lintian-overrides
 
 get-orig-source:
 	mkdir -p ../tarballs
