## fis-gtm 6.3-005

=== debian/changelog ===
fis-gtm (6.3-005-2) unstable; urgency=medium

  * Do not seek for icu-config which is removed from libicu-dev (Thanks
    a lot for László Böszörményi for the patch)
    Closes: #921781

 -- Andreas Tille <tille@debian.org>  Sat, 09 Feb 2019 15:47:21 +0100

fis-gtm (6.3-005-1) unstable; urgency=medium

  * Update to fis-gtm V6.3-005
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Remove Thorsten Alteholz and Luis Ibanez from Uploaders since both
    did not contributed in the last five years (Thanks to Thorsten and
    Luis for all their work)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 08:28:24 +0100
