=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: fis-gtm
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Thorsten Alteholz <debian@alteholz.de>,
-           Luis Ibanez <luis.ibanez@kitware.com>,
            Amul Shah <Amul.Shah@fisglobal.com>
 Section: database
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                libicu-dev,
                locales,
                tcsh,
@@ -23,15 +21,15 @@
                gcc-multilib,
                cmake
 Build-Conflicts: locales-all
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fis-gtm.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/fis-gtm.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/fis-gtm
+Vcs-Git: https://salsa.debian.org/med-team/fis-gtm.git
 Homepage: http://sourceforge.net/projects/fis-gtm
 
 Package: fis-gtm
 Architecture: all
 Depends: ${misc:Depends},
-         fis-gtm-6.3-003a
+         fis-gtm-6.3-005
 Provides: mumps
 Description: metapackage for the latest version of FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
@@ -62,7 +60,7 @@
  .
  This metapackage always depends from the default fis-gtm version.
 
-Package: fis-gtm-6.3-003a
+Package: fis-gtm-6.3-005
 Architecture: amd64 i386
 Multi-Arch: same
 Depends: ${shlibs:Depends},
