=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 Package: fis-gtm
 Architecture: all
 Depends: ${misc:Depends},
-         fis-gtm-6.3-005
+         fis-gtm-6.3-007
 Provides: mumps
 Description: metapackage for the latest version of FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
@@ -60,7 +60,7 @@
  .
  This metapackage always depends from the default fis-gtm version.
 
-Package: fis-gtm-6.3-005
+Package: fis-gtm-6.3-007
 Architecture: amd64 i386
 Multi-Arch: same
 Depends: ${shlibs:Depends},
