=== debian/rules ===
--- 
+++ 
@@ -106,7 +106,4 @@
 	rm -rf debian/$(BINPKG)-stage1
 	rm -f debian/fis-gtm.links debian/fis-gtm-$(DEB_VERSION_UPSTREAM).lintian-overrides
 
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --destdir=../tarballs
