## fis-gtm 6.3-014

=== debian/changelog ===
fis-gtm (6.3-014-3) unstable; urgency=medium

  * Use Architecture: amd64 i386 for fis-gtm metapackage to express that
    it is not available on architectures like arm64

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2021 08:37:56 +0100

fis-gtm (6.3-014-2) unstable; urgency=medium

  * Source-only upload.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 23:47:01 +0100

fis-gtm (6.3-014-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: binary-targets
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Repository.

  [ Amul Shah ]
  * Update debian/rules to remove deprecated steps
    Closes: #957206

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2020 21:38:25 +0100
