=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Amul Shah <Amul.Shah@fisglobal.com>
 Section: database
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                libicu-dev,
                locales,
                tcsh,
@@ -21,15 +21,16 @@
                gcc-multilib,
                cmake
 Build-Conflicts: locales-all
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/fis-gtm
 Vcs-Git: https://salsa.debian.org/med-team/fis-gtm.git
 Homepage: http://sourceforge.net/projects/fis-gtm
+Rules-Requires-Root: binary-targets
 
 Package: fis-gtm
-Architecture: all
+Architecture: amd64 i386
 Depends: ${misc:Depends},
-         fis-gtm-6.3-007
+         fis-gtm-6.3-014
 Provides: mumps
 Description: metapackage for the latest version of FIS-GT.M database
  GT.M is a database engine with scalability proven in large real-time
@@ -60,7 +61,7 @@
  .
  This metapackage always depends from the default fis-gtm version.
 
-Package: fis-gtm-6.3-007
+Package: fis-gtm-6.3-014
 Architecture: amd64 i386
 Multi-Arch: same
 Depends: ${shlibs:Depends},
