=== debian/rules ===
--- 
+++ 
@@ -61,8 +61,6 @@
 	chmod 0644 $(LOCAL_GTM_INSTALL_DIR)/gtmcshrc
 	#echo "I: Fixing executable permissions"
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/dse
-	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/ftok
-	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/geteuid
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/gtcm_gnp_server
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/gtcm_pkdisp
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/gtcm_play
@@ -76,7 +74,6 @@
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/lke
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/mumps
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/mupip
-	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/semstat2
 	chmod 0755 $(LOCAL_GTM_INSTALL_DIR)/plugin/gtmcrypt/*.sh
 
 	#echo "I: Final permissions after dh_fixperms"
@@ -105,5 +102,3 @@
 	dh_auto_clean
 	rm -rf debian/$(BINPKG)-stage1
 	rm -f debian/fis-gtm.links debian/fis-gtm-$(DEB_VERSION_UPSTREAM).lintian-overrides
-
-
